@media(max-width:1000px){
    .footer_dipshikha .row11{
        width: 700px;
    }
    .footer_dipshikha .row12{
        width: 700px;
        margin-top: 40px;
    }
    .footer_dipshikha .row11 .column1{
        width: 50%;
        margin-bottom: 70px;
    }
    .footer_dipshikha .row11 .column2{
        width: 50%;
    }
}

@media(max-width:770px){
    .footer_dipshikha .row11{
        width: 500px;
        margin-top: 70px;
    }
    .footer_dipshikha .row12{
        width: 500px;
        margin-top: 50px;
    }
    .footer_dipshikha .row11 .column1{
        margin-bottom: 40px;
    }
}